<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/

$vars = array(
	"cookie_text"	=> "We use cookies to give the best experience to our visitors. By using this website, you're agreeing to our use of cookies.",
	"cookie_btn_accept"	=> "ACCEPT",
	"cookie_btn_more"	=> "READ MORE",
);


foreach ($vars as $key => $val) {

	$this->db->QueryInsert(
		$this->tables["core:languages_vars_lang"],
		array(
			"var_id"	=> $this->db->QueryInsert(
				$this->tables["core:languages_vars"],
				array(
					"var_name"	=> strtoupper($key),
				)
			),

			"lang_id"	=> "1",
			"var_value"	=> $val,
		)
	);
}